* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
}

a {
    text-decoration: none;
    color: #C06C84;
    transition: all 300ms;
}

a:hover {
    opacity: .5;
}

.container {
    position: relative;
    font-size: 1rem;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('/assets/compiled/img/login.webp') bottom right / cover no-repeat;
    background-color: #535353;
}

/* Card */
.card {
    width: 100%;
    max-width: 300px;
    height: 370px;
    margin: 0 auto;
    padding: 0 1rem 1rem;
    color: #0e0e0e;
    border: 1px solid rgba(255, 255, 255, .5);
    border-radius: 24px;
    opacity: 0;
    background: #fbffff;
    box-shadow: inset 4px 4px 5px rgba(255, 255, 255, 0.3),
        inset -4px -4px 5px rgba(0, 0, 0, 0.1),
        10px 40px 40px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
}

/* Header */
.card__header {
    padding-bottom: 1rem;
}

.card__header h2.title {
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .2rem;
}

.card__header h2.title span {
    color: #C06C84;
}

/* Body */
.card__body {
    width: 100%;
    padding-bottom: 1rem;
}

/* Label */
label {
    display: block;
    margin-bottom: .5rem;
    font-size: 1em;
    letter-spacing: .2rem;
    text-transform: uppercase;
    color: white;
}

/* Input */
input {
    display: block;
    margin-bottom: 1.25rem;
    width: 100%;
    height: 2.75rem;
    font-size: 1rem;
    color: black;
    background-color: rgba(255, 255, 255, .5);
    border: 1px solid white;
    border-radius: 4px;
    outline: none;
    transition: background-color .5s;
    box-shadow: -10px -10px 10px rgba(255, 255, 255, 0.2),
        15px 15px 15px rgba(235, 228, 228, 0.1),
        inset -10px -10px 10px rgba(245, 241, 241, 0.2);
    text-align: center;
}

input::placeholder,
input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, .5);
}

input:hover,
input:focus {
    background-color: rgba(255, 255, 255, .5);
}

/* Footer */
.card__footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Button */
.btn_sign-in-up {
    min-width: 100%;
    cursor: pointer;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding: 1rem 2rem;
    border: none;
    border-radius: 2rem;
    outline: none;
    background-color: #bd362f;
    transition: all .5s;
    box-shadow: inset 4px 4px 5px #bd362f,
        inset -4px -4px 5px #bd362f,
        10px 40px 40px rgba(0, 0, 0, 0.1);
}

.btn_sign-in-up:hover {
    background-color: #bd362fab;
    color: #fff;
}

.card__footer p {
    margin-bottom: 0;
    font-size: .8rem;
}

/* Responsive */
@media (max-width: 530px) {
    .card {
        margin-left: 2rem;
        margin-right: 2rem;
    }
}
